Support » Plugin: Loco Translate » PHP 7.1

  • Resolved Marketing Dermus

    (@jeferson-garcia)


    I am updating my site I need to update PHP.

    I used the PHP Compatibility Checker plugin to check for potential issues or incompatibility and doing a compatibility check with PHP 7.1 on Toco Translate, it warned me that: The plugin / theme was skipped as it was too large to scan before killed the process.

    Can I update PHP without prejudice to the plugin’s operation?

    Thanks.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.1’ is closed to new replies.